Bug 1294793 - Both the English and Russian description is shown simultaneously
Summary: Both the English and Russian description is shown simultaneously
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: trafshow
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-30 11:08 UTC by Göran Uddeborg
Modified: 2016-01-19 23:56 UTC (History)
1 user (show)

Fixed In Version: trafshow-5.2.3-15.fc23 trafshow-5.2.3-15.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-19 23:28:59 UTC
Type: Bug


Attachments (Terms of Use)

Description Göran Uddeborg 2015-12-30 11:08:42 UTC
Description of problem:
When doing "rpm -qi trafshow" or "dnf info trafshow", the English and the Russian descriptions are shown.

Version-Release number of selected component (if applicable):
trafshow-5.2.3-14.fc23.x86_64


How reproducible:
Every time


Steps to Reproduce:
1. rpm -qi trafshow

Actual results:
...
TrafShow continuously display the information regarding packet traffic
on the configured network interface that match the boolean expression.
...
%description(ru)
TrafShow продолжительно отображает информацию о сетевом трафике на
выбранном интерфейсе в соответствии с булевым выражением.
...


Expected results:
Only the English description except when in a ru_* locale, then only the Russian description.


Additional info:
I believe the fix is to replace "%description(ru)" with "%description -l ru" in the spec file.

Comment 1 Pavel Alexeev 2016-01-07 12:45:39 UTC
Thank you very much for the bugreport and willing make free software better.

Comment 2 Fedora Update System 2016-01-07 13:08:18 UTC
trafshow-5.2.3-15.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-280ca8e68d

Comment 3 Fedora Update System 2016-01-07 13:16:53 UTC
trafshow-5.2.3-15.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c06f04ec7

Comment 4 Fedora Update System 2016-01-07 13:23:39 UTC
trafshow-5.2.3-15.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a5199f34b3

Comment 5 Fedora Update System 2016-01-08 21:24:03 UTC
trafshow-5.2.3-15.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a5199f34b3

Comment 6 Fedora Update System 2016-01-09 04:25:51 UTC
trafshow-5.2.3-15.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c06f04ec7

Comment 7 Fedora Update System 2016-01-09 04:28:31 UTC
trafshow-5.2.3-15.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-280ca8e68d

Comment 8 Fedora Update System 2016-01-19 23:28:57 UTC
trafshow-5.2.3-15.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-01-19 23:56:16 UTC
trafshow-5.2.3-15.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.